# -*- encoding: utf-8 -*-
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'pactrack/version'

Gem::Specification.new do |gem|
  gem.name          = "pactrack"
  gem.version       = Pactrack::VERSION
  gem.authors       = ["Andreas Bodén"]
  gem.email         = ["andreasboden7@gmail.com"]
  gem.description   = "Ruby API Wrapper for the Swedish postal service"
  gem.summary       = "Ruby API Wrapper for the Swedish postal service"
  gem.homepage      = ""
  gem.license       = "MIT"

  gem.files         = `git ls-files`.split($/)
  gem.executables   = gem.files.grep(%r{^bin/}) { |f| File.basename(f) }
  gem.test_files    = gem.files.grep(%r{^(test|spec|features)/})
  gem.require_paths = ["lib"]

  gem.add_development_dependency "minitest"
  gem.add_development_dependency "webmock"
  gem.add_development_dependency "vcr"
  gem.add_development_dependency "turn"
  gem.add_development_dependency "rake"
  gem.add_runtime_dependency "httparty"
end
